Imagick::getFilename
Imagick::getFormat
Imagick
PHP Manual

# Imagick::getFont

Gets font

### Description

string Imagick::getFont ( void )

Returns the objects font property. This method is available if Imagick has been compiled against ImageMagick version 6.3.7 or newer.

### Return Values

Returns the string containing the font name or `FALSE` if not font is set.

### See Also

- Imagick::setFont
- ImagickDraw::setFont
- ImagickDraw::getFont